RubyGems Navigation menu

aws-sdk-support 1.11.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - March 10, 2021 (32 ko)
  2. 1.29.0 - February 02, 2021 (27,5 ko)
  3. 1.28.0 - September 30, 2020 (27,5 ko)
  4. 1.27.0 - September 15, 2020 (27,5 ko)
  5. 1.26.0 - August 25, 2020 (27,5 ko)
  6. 1.11.0 - May 15, 2019 (23,5 ko)
Voir toutes les versions (44)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    6c4428df6d7ed06da1978d2946df254d7d06799c9157ccf3d40ed06a76de96d3

    Total de téléchargements 40 335 146

    Pour cette version 283 603

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: